Subject: Re: I've got "perpetual" machine

From: [email-masked] (Tonico)
Date: 14 Jul 1995 06:05:54 -0700

: the Atmos clock, still sold expensively by jewelry stores,  has been
: running without APPARENT input of energy, its spring being periodically
: wound by a ratchet and pawl coupled to the flexing of an aneroid
: chamber which* responds to changes in temperature and barometric
: pressure. Unless you put it into a hermetically-sealed and
: constant-temperature bell jar it is, as a practical matter,
: "perpetual."  And going just a little bit further, solar cell-driven
: motors with accumulators to deal with cloudy/dark hours are "perpetual"
: so long as the sun comes up daily.  And for that matter, the solar
: system itself is (I hope) "perpetual motion" for a few more years at
: least.                                                                

The changes in temp and the solar power are sorces of energy and 
therefore you cannot claim that there is no apparent input of energy. A 
far more powerfull system can be had by using the energy of sea tide or 
waves. For all it matters as long as you have a river flowing past a 
ceratin spot you could have a "prepetual" moving water wheel. The list 
goes on. The solar system you describe can be had with wind power.

From Jon Anderson Sun Jul 16 01:06:22 EDT 1995
Article: 14399 of rec.crafts.metalworking
Path: bigblue.oit.unc.edu!concert!gatech!usenet.ins.cwru.edu!agate!howland.reston.ans.net!news.sprintlink.net!oronet!news
From: [email-masked] <Jon Anderson>
Newsgroups: rec.crafts.metalworking
Subject: Unusual engines Web site, trying to find it.
Date: 14 Jul 1995 13:57:41 GMT
Organization: "oronet, Penn Valley, CA"
Lines: 16
Message-ID: <[email-masked]>
NNTP-Posting-Host: @janders.oro.net
X-Newsreader: AIR News 3.X (SPRY, Inc.)

Just a repost of my earlier request, for anyone that missed it first time around.

About a month or so ago, I ran across a URL for an Web site that featured graphics
images of unusal engines. I was unable to access it, as Mosaic choked on the 
password included in the URL. I exchanged some Email with the guy that had set it 
up, and had posted the URL. He said Netscape was needed to get in using the password.
I now have Netscape, but cannot find the URL, nor can I find the fellow's Email address.

Does anyone have any idea where to look for this? I've tried Lycos search, on several keywords,
but no luck. 

I'm researching two unusual cam action radial engines, and he had expressed
interest in including them in his page. 

Thanks, Jon